import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams,ViewController,ModalController } from 'ionic-angular';



@IonicPage()
@Component({
  selector: 'page-confirmride',
  templateUrl: 'confirmride.html',
})
export class ConfirmridePage {

  constructor(public navCtrl: NavController, public navParams: NavParams,public viewCtrl: ViewController,public modalCtrl: ModalController) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad ConfirmridePage');
  }

  dismiss()
  {
    this.viewCtrl.dismiss();
  }
  
  payment() {
        let modal = this.modalCtrl.create('PaymentPage');
        modal.present();
		this.viewCtrl.dismiss()
      }

}
